@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

body {
  background-color: rgb(0, 28, 34);
}

.navbar {
  background-color: rgb(2, 58, 76);

}

a.navbar-brand {
  color: #fff;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 1px;
  font-family: sans-serif;
  margin-left: -10px;
}

a.navbar-brand:hover {
  color: rgb(179, 248, 248);
  transition: all .5s;
}

.navbar-brand span {
  color: deepskyblue;
  margin-left: -12px;
}

.navbar-nav {
  margin-right: -40px;
}


.navbar-nav .nav-item {
  padding: 0 5px;
  font-size: 16px;
  margin: 0 5px;
  border-radius: 5px;
  transition: all .5s;

}



.navbar-nav .nav-item .nav-link {

  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  letter-spacing: 1px;
  color: #fff;

}

.navbar-nav .nav-item .nav-link:hover {
  color: #45BDFF;
  transition: all .8s;

}


@media (max-width: 768px) {
  .offcanvas {
    background-color: rgb(0, 28, 34);
  }


}

#hero {
  width: 100%;
  height: 100vh;
  background: url("/home.jpg") top center;
  background-size: cover;
  position: relative;
}

#hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .container {
  position: relative;
  padding-top: 74px;
  text-align: center;
}

#hero h1 {
  margin: 0;
  font-size: 56px;
  font-weight: 700;
  line-height: 64px;
  color: #fff;
  font-family: "Poppins", sans-serif;
}

#hero h1 span {
  color: #ffc451;
}

#hero .container .row h5 span {
  color: #ffc451;
}

.row h5 span {
  color: #ffc451;
}

#hero h2 {
  color: rgba(255, 255, 255, 0.9);
  margin: 10px 0 0 0;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 400;
}

#hero .icon-box {
  padding: 30px 20px;
  transition: ease-in-out 0.3s;
  border: 1px solid rgba(255, 255, 255, 0.3);
  height: 100%;
  text-align: center;
}

#hero .icon-box i {
  font-size: 32px;
  line-height: 1;
  color: #ffc451;
}

#hero .icon-box h3 {
  font-weight: 700;
  margin: 10px 0 0 0;
  padding: 0;
  line-height: 1;
  font-size: 20px;
  line-height: 26px;
}

#hero .icon-box h3 a {
  color: #fff;
  transition: ease-in-out 0.3s;
}

#hero .icon-box h3 a:hover {
  color: #ffc451;
}

#hero .icon-box:hover {
  border-color: #ffc451;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero {
    height: auto;
  }

  .hero-containt {
    margin-top: 2rem;
  }

  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 20px;
    line-height: 24px;
  }

  #massage {
    text-align: center;
  }
}

@media (max-width: 568px) {


  #massage h4,
  p {
    padding: 0 10px;
  }
}

.timer {
  font-size: 80px;
  color: #6cf3f8;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 300;

}

.timer-label {
  color: #FFFFFF;
  font-size: 20px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  margin-top: -30px;
  margin-bottom: 50px;
}

.countdown {
  position: relative;
}

.countdown::after {
  position: absolute;
  content: "";
  width: 110px;
  box-shadow: rgb(2, 58, 76, 5);
  bottom: -5px;
  background-color: #51b9ff;
  padding: 1px;
  left: 41%;
  right: 0;
}


#massage {
  margin-top: 20px;
  position: absolute;
}


.organizing-committee {
  border-bottom: 1px solid #8af4f825;

}

.advisory-ommittee h1 {
  color: #FFFFFF;
  padding: 10px;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: rgb(0, 28, 34);
  position: relative;
  margin-bottom: -25px;
  text-align: center;

}

.advisory-team {
  border: 1px solid #EFEFEF;
  border-radius: 50px;
  padding-top: 50px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 30px;

}

.advisory-box {
  width: 170px;
  margin: 2px;
  text-align: center;
  color: #EFEFEF;
  height: auto;
  padding: 1px;

}


.advisory-box-img {
  width: 95%;
  height: 155px;
  border-radius: 50%;
  ;
}

.advisory-box-img img {
  width: 95%;
  height: 155px;
  border-radius: 100%;
}

.advisory-box p {
  font-size: 13px;
  color: #6cf3f8;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 400;
  margin-top: 10px;
}

.advisory-box span {
  font-size: 13px;
  color: #EFEFEF;
}



.advisory-solial a {
  font-size: 26px;
  color: #EFEFEF;
  text-decoration: none;


}

.advisory-solial a:hover {
  color: #45BDFF;
  transition: all .10s;

}





.convening-committee {
  border-bottom: 1px solid #8af4f825;

}

.convening-committee h1 {
  color: #FFFFFF;
  padding: 10px;
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: rgb(0, 28, 34);
  position: relative;
  margin-bottom: -20px;
  text-align: center;

}




.convening-committee-box {
  width: 400px;
  margin: auto;
  text-align: center;
  color: #EFEFEF;
  justify-content: center;
  border: 1px solid #EFEFEF;
  padding-top: 40px;
  border-radius: 50px;


}

.convening-committee-img {
  width: 170px;
  justify-content: center;
  margin: auto;
}


.convening-committee-box img {
  width: 100%;
  height: 155px;
  border-radius: 50%;
  justify-content: center;

}

.convening-committee-box p {
  font-size: 13px;
  color: #6cf3f8;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 400;
  margin-top: 10px;
}

.convening-committee-box span {
  font-size: 13px;
  color: #EFEFEF;

}




.secretary-committee {
  border-bottom: 1px solid #8af4f825;

}

.secretary-committee h1 {
  color: #FFFFFF;
  padding: 10px;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: rgb(0, 28, 34);
  position: relative;
  margin-bottom: -22px;
  text-align: center;
  width: 150px;

}


.secretary-committee-wrapper {
  border: 1px solid #EFEFEF;
  margin: auto;
  width: 800px;
  border-radius: 60px;
  margin-bottom: 20px;


}

.secretary-committee-box {
  width: 200px;
  text-align: center;
  color: #EFEFEF;
  justify-content: center;
  padding-top: 40px;
  border-radius: 50px;
  margin: auto;



}

.secretary-committee-img {
  width: 170px;
  justify-content: center;
  margin: auto;
}


.secretary-committee-box img {
  width: 100%;
  height: 155px;
  border-radius: 50%;
  justify-content: center;

}

.secretary-committee-box p {
  font-size: 13px;
  color: #6cf3f8;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 400;
  margin-top: 10px;
}

.secretary-committee-box span {
  font-size: 13px;
  color: #EFEFEF;

}




.members-committee-wrapper {
  border: 1px solid #EFEFEF;
  margin: auto;
  width: 1000px;
  border-radius: 60px;
  margin-bottom: 20px;


}

@media only screen and (max-width: 600px) {
  .secretary-committee-wrapper {
    justify-content: start;
    display: grid;
    margin-left: 20px;
    width: 450px;
    padding-left: 100px;
  }



  .members-committee-wrapper {
    justify-content: start;
    display: grid;
    margin-left: 20px;
    width: 450px;
    padding-left: 100px;



  }
}




/* About Us section design start */




.reunion {
  margin-bottom: 10px;
  color: #FFFFFF;
  text-transform: uppercase;
  position: relative;
  border-bottom: 1px solid #8af4f825;


}


.reunion h1 {
  background-color: rgb(0, 28, 34);
  font-size: 45px;
  font-weight: 700;

}

.registration .btn a {
  border-right: 1px solid #013a4b77;

}

.registration .btn span {
  border-bottom: 1px solid #45BDFF;
}

/* registration design start */


.card-box {
  width: 330px;
  height: 35vh;
  border: 1px solid #45BDFF;
  justify-content: center;
  text-align: center;
  border-radius: 5px 5px 0px 0px;
}

.card-box h2 {
  background-color: #8af4f8;
  padding: 5px;
  font-size: 29px;
  text-align: center;
  border-radius: 3px 3px 0px 0px;
  color: #333
}

.card-box p {
  font-size: 20px;
  text-align: center;
  color: #45BDFF;
  padding: 10px;
  height: 80px;
  font-size: 17px;
}

.card-box .btn {
  color: #EFEFEF;
  font-weight: 500;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  letter-spacing: 1px;
}


.registration-header {
  margin-top: 100px;
}


label.required-field::after {
  content: " *";
  color: #45BDFF
}

#currentPhone {
  display: none;
}

#currentAddress {
  display: none;
}

#gest-registration {
  display: none;
}

.table tbody {
  font-family: sans-serif;
  font-weight: 100;
  margin-right: 20px;
}

.table tbody tr th {
  color: #45BDFF;
  background-color: rgb(0, 28, 34);

}

/* registration design End */


/* the slides */
.slick-slide {
  margin: 0 10px;
}

.slick-prev:before,
.slick-next:before {
  color: #EFEFEF;
  font-size: 30px;
  margin: -10px;
}

.card-body {
  background-color: #013A4B;
  color: #46BDFF;
  text-align: center;
}

/* Memory line Conatct form design start */

.scrollbar {
  height: 650px;
  overflow: hidden;
  overflow-y: scroll;
  border: 1px solid rgb(2, 58, 76);
  border-radius: 5px;

}

::-webkit-scrollbar {
  width: 15px;
  height: 10px;
  background-color: rgb(2, 58, 76)
}

::-webkit-scrollbar-thumb {
  box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.3);
  background-color: #45beff6e;
  border-radius: 10px;

}

.memory-contact {
  border: 1px solid rgb(2, 58, 76);
}

.memory-contact .d-flex .form-control {
  background-color: rgb(0, 28, 34);
  padding: 2px;
  border: 1px solid rgb(2, 58, 76);
  margin-left: 40px;
  color: #EFEFEF;
}

.memory-contact #text-area {
  background-color: rgb(0, 28, 34);
  border: 1px solid rgb(2, 58, 76);
  color: #EFEFEF;
}

#SubmitBtn {
  text-align: end;
  padding: 5px 20px;
  background-color: #45beff6e;
  color: #EFEFEF;
  font-family: 'Times New Roman', Times, serif;
  font-size: 20px;
  letter-spacing: 2px;
  margin-right: 15px;
  margin-bottom: 10px;
}


#SubmitBtn:hover {
  background-color: rgb(2, 58, 76);
  color: orange;
  transition: all .5s;


}

/* Memory line Conatct form design End */

/* Notsigila Section Design Start */

.nostalgia-bar{
  padding: 0;
  margin-left: 5px;
}

.nostalgia-bar p {
  text-align: end;
  margin-right: 3px;
  

}

.nostalgia-bar p a{
  text-decoration: none;
  color: #FFFFFF;

}

.nostalgia-bar p:hover{
  background-color: #45beff98;
  transition: all .5s;
 
}



/* Notsigila Section Design Start */


/* --Contact Section Design Start */

.contact-box{
  height: 50vh;
  border: 1px solid rgb(2, 58, 76);
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 50px;
}

.contact-box-icon{
  margin-top: -30px;
}

.contact-box-icon img{
  width: 60px;
  justify-content: center;
  background-color: #45BDFF;
  border-radius: 50%;
}

.contact-box-containt{
  text-align: center;
  color: #FFFFFF;
  font-size: 30px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 500;
  text-align: center;
  justify-content: center;

}





/* --Contact Section Design Start */